Debian Bug report logs - #706975
ITP: xapers -- Personal journal article management and indexing system.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jameson Graef Rollins <jrollins@finestructure.net>

Date: Mon, 6 May 2013 15:48:02 UTC

Owned by: Jameson Graef Rollins <jrollins@finestructure.net>

Severity: wishlist

Fixed in version xapers/0.5.2-1

Done: Jameson Rollins <jrollins@finestructure.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706975; Package wnpp. (Mon, 06 May 2013 15:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jameson Graef Rollins <jrollins@finestructure.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 06 May 2013 15:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jameson Graef Rollins <jrollins@finestructure.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: xapers -- Personal journal article management and indexing system.
Date: Mon, 06 May 2013 08:36:12 -0700
Package: wnpp
Severity: wishlist
Owner: Jameson Graef Rollins <jrollins@finestructure.net>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : xapers
  Version         : 0.5.1
  Upstream Author : Jameson Graef Rollins <jrollins@finestructure.net>
* URL             : http://finestructure.net/xapers/
* License         : GPL
  Programming Lang: Python
  Description     : Personal journal article management and indexing system.

Xapers is a personal document indexing system, geared towards
academic journal articles.  Think of it as your own personal document
search engine, or a local cache of online libraries.  It provides
fast search of document text and bibliographic data and simple
document and bibtex retrieval.
.
Document files (in PDF format) and source identifiers (e.g. DOI) are
parsed and indexed into a Xapian search engine.  Document text is
extracted from the PDF and fully indexed.  Bibliographic information
downloaded from online libraries is indexed as prefixed search terms.
Existing bibtex databases can be easily imported as well, including
import of pdf files specified in Jabref/Mendeley format.  Documents
can be arbitrarily tagged.  Original document files are easily
retrievable from a simple curses search UI.  The command line
interface allows for exporting bibtex from arbitrary searches,
allowing seemless integration into LaTeX work flows.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRh83sAAoJEO00zqvie6q8sIIP/3altO7iOrL5zndnnLaRE68K
bJv7yTTHe1goSNab5CFZRSCsqavGOeyNkkNcLHoz1AvuQ2fPpkONe9QByk+vWBqS
/uar8LbMXcAJBufkX9PtAuPm1cXDNuY0b9lAOY8YBkHQHyKK4cO/S5CxT8mt2/5O
iq+StPxv0S+gglp0Uqts+Y0/9cDGrmJ/ARi5IH2K86sSuDkkJ9Nu07uQ59qbr3mc
ndsWwJlLGpLo1VlnNpshISZ212DAU2MM6QcrQS3uhQmMw9AMHPOrfEAT6oI22eMM
4mgX/FwQE1xQih7Y8l6jhbA6OWjQgZLqbksPsK+7vrvcaLx33A9fYh2xNu6i66Yk
zIk3fGY88pSqoO6nO+2Y3ghlfh+HhqRrzByVpYNBnXw7Vo6pzXgixCM22mlOo0k2
g1tZUZkLO8KrEGAhhykrig+5eE1PuvZ48gHMPs+e8Fo28HrJgZ/0ngtQOyaWbt/G
8H2b+NxjlXT19H3c6l7Ja1MnLqNMemMBtpGh1byL+CRDrjofrawgAozsDJdKgWa+
FwFTHORwuvGIcxn8KLoGvbncl706qCOuUiLgJnVMyXGgj5VuSbPmHLM0tfTyJSPy
dPm3lwFp7qMFaYk+vn/ZscBW++vaU+CT1pEaHe2sieYoHoytrX4i9UpRSrw5ivO9
ma39QDPqmragD5u7diLl
=1DCE
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jameson Graef Rollins <jrollins@finestructure.net>:
Bug#706975; Package wnpp. (Sun, 26 May 2013 17:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jameson Graef Rollins <jrollins@finestructure.net>. (Sun, 26 May 2013 17:33:04 GMT) Full text and rfc822 format available.

Message #10 received at 706975@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Jameson Graef Rollins <jrollins@finestructure.net>, 706975@bugs.debian.org
Subject: ITP: xapers
Date: Sun, 26 May 2013 19:28:35 +0200
[Message part 1 (text/plain, inline)]
Hi Jameson,

Any news on this ITP? :-)

Cheers,
Simon

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706975; Package wnpp. (Tue, 28 May 2013 17:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jameson Graef Rollins <jrollins@finestructure.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 28 May 2013 17:27:04 GMT) Full text and rfc822 format available.

Message #15 received at 706975@bugs.debian.org (full text, mbox):

From: Jameson Graef Rollins <jrollins@finestructure.net>
To: Simon Chopin <chopin.simon@gmail.com>, 706975@bugs.debian.org
Subject: Re: ITP: xapers
Date: Tue, 28 May 2013 10:17:21 -0700
[Message part 1 (text/plain, inline)]
On Tue, May 28 2013, Jameson Graef Rollins <jrollins@finestructure.net> wrote:
> On Sun, May 26 2013, Simon Chopin <chopin.simon@gmail.com> wrote:
>> Any news on this ITP? :-)
>
> Hey, Simon.  Not yet, unfortunately.  Any suggestions on how to push it
> through faster?

Oops, my bad.  I haven't uploaded it yet.  I'll try to get to this
asap.  Thanks for the prodding!

jamie.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706975; Package wnpp. (Tue, 28 May 2013 17:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jameson Graef Rollins <jrollins@finestructure.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 28 May 2013 17:27:07 GMT) Full text and rfc822 format available.

Message #20 received at 706975@bugs.debian.org (full text, mbox):

From: Jameson Graef Rollins <jrollins@finestructure.net>
To: Simon Chopin <chopin.simon@gmail.com>, 706975@bugs.debian.org
Subject: Re: ITP: xapers
Date: Tue, 28 May 2013 10:16:04 -0700
[Message part 1 (text/plain, inline)]
On Sun, May 26 2013, Simon Chopin <chopin.simon@gmail.com> wrote:
> Any news on this ITP? :-)

Hey, Simon.  Not yet, unfortunately.  Any suggestions on how to push it
through faster?

jamie.
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 28 May 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Jameson Rollins <jrollins@finestructure.net>:
You have taken responsibility. (Mon, 30 Sep 2013 04:03:08 GMT) Full text and rfc822 format available.

Notification sent to Jameson Graef Rollins <jrollins@finestructure.net>:
Bug acknowledged by developer. (Mon, 30 Sep 2013 04:03:08 GMT) Full text and rfc822 format available.

Message #27 received at 706975-close@bugs.debian.org (full text, mbox):

From: Jameson Rollins <jrollins@finestructure.net>
To: 706975-close@bugs.debian.org
Subject: Bug#706975: fixed in xapers 0.5.2-1
Date: Mon, 30 Sep 2013 04:00:05 +0000
Source: xapers
Source-Version: 0.5.2-1

We believe that the bug you reported is fixed in the latest version of
xapers, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706975@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jameson Rollins <jrollins@finestructure.net> (supplier of updated xapers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 09 May 2013 08:47:48 -0700
Source: xapers
Binary: xapers
Architecture: source amd64
Version: 0.5.2-1
Distribution: unstable
Urgency: low
Maintainer: Jameson Rollins <jrollins@finestructure.net>
Changed-By: Jameson Rollins <jrollins@finestructure.net>
Description: 
 xapers     - Personal journal article management and indexing system.
Closes: 706975
Changes: 
 xapers (0.5.2-1) unstable; urgency=low
 .
   * New release.  Update dependencies.
   * Upload to Debian (Closes: #706975).
Checksums-Sha1: 
 ed8bfe2d6721d813751800b7f6fd43a8ffd8db6f 1927 xapers_0.5.2-1.dsc
 6957b8ea76ba276a5913ffa47814b4bf671a64d9 175053 xapers_0.5.2.orig.tar.gz
 65a4242c3ed1f5bd5e3892e47bb001e177f69479 2215 xapers_0.5.2-1.debian.tar.gz
 d02f1188fee1f15911aee85356eb33e40d12ece3 32732 xapers_0.5.2-1_amd64.deb
Checksums-Sha256: 
 b5878afd88299cef3ab0664b433f88561b797a5953a2e17cd95fad2d0a6475cc 1927 xapers_0.5.2-1.dsc
 b7c4a1e84465cea97dcd7ee6e94993052723ac1e0d5c880f6c323dbef9a6bebd 175053 xapers_0.5.2.orig.tar.gz
 5cc5aac8e5a0eaaf5c933c23c204dbe2d5cfe9a51f653369bb3dafeb1ac71646 2215 xapers_0.5.2-1.debian.tar.gz
 09fb053a61ffef85630afe1ffb3aa0fe81877aa5828ab9f824d09b4a8e5c6f27 32732 xapers_0.5.2-1_amd64.deb
Files: 
 1f8c9590eb195ea2f616ad9bb4034c41 1927 python optional xapers_0.5.2-1.dsc
 0f97b23aa31b75b6df0918c6b92f6609 175053 python optional xapers_0.5.2.orig.tar.gz
 8bdbb741feb1e122f3b96ac8d967e85d 2215 python optional xapers_0.5.2-1.debian.tar.gz
 17bcbd4c32eae73a989e3e0cc6f0c02a 32732 python optional xapers_0.5.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQJ8BAEBCgBmBQJRpPNaXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXRFQjk2OTEyODdBN0FEREUzNzU3RDkxMUVB
NTI0MDFCMTFCRkRGQTVDAAoJEKUkAbEb/fpcrX8P/34PBugV95P80ZnCLQAnRSro
hifNZOwtEURpjtHw6APgF5afhWvB+QuMpo5WeJu+FWwA1BmIcRHYkGqtZLW7J35S
vbhDTHKrrhuiRM3gpGt8Yf+R/xeNgi0S9W7ToB/HELge3k4YqT1ERTjVMc0wjf5T
Acw60uPP0fRxV+7VeQUmZXOwc0mVVQwtrJ6FHjC3eTAprt3Qk1MuY/AYMNO6Ryo8
S5uybz9HZ2PJW7gS6Ko5l3BafZVQEDW6AhBcUai0t2MxNpQTtUYmOk2AIBeYvKxk
wHBsCR/pnpqkZCaCsLRN6VCPP6oHss4XcqRuUpNKrNf1F3TPnUkCD3cbY+7jNMTy
qWFXFo23evxngNlUeAczGIAqdKnvPcYhrt8CXkhVd6K/5mQmEGWweViCdgiC8q+K
PksEbl6XuOWn4Jay8muLen7Tszbirilncu68wi/X3rRcp2/xiMaMqYNps9Bhcn6/
5QXQzyygnF6+l6GODHHWQvZMeE13rWtEncXfeFhr9gmZYDGbVQa1sAx5gHpt1Nrg
e2RhzLWTJvrsxYlYu6CkEeXOMnBE4wgXK2nq69fwig2k6qwxQ55QD+ZUgQPR4sLh
d54PgdrfL/zM5nDwVsdYxgRzXuTOGx9HtK6T+wskSexC5uexUoVR1eAXvur7C2Ii
cFsvGoCasHYLxBx73Pxs
=fYhN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 Oct 2013 07:32:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:00:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.